normalize.css
=============

Normalize.css is a customisable CSS file that makes browsers render all elements more consistently and in line with modern standards. We researched the differences between default browser styles in order to precisely target only the styles that need normalizing.

[Check out the demo](http://necolas.github.com/normalize.css/demo.html)

What does it do?
-----------

* Preserves useful defaults, unlike many CSS resets.
* Normalizes styles for a wide range of elements.
* Corrects bugs and common browser inconsistencies.
* Improves usability with subtle improvements.
* Explains what code does using detailed comments.

How to use it
-----------

Normalize.css is intended to be used as an alternative to CSS resets.

It is suggested that you read through the `normalize.css` file and customise it to meet the design requirements of a project rather including it as a "black box".

If you prefer to use a different CSS formatting style, consider using a tool like [Procssor](http://procssor.com/).

If you would like to minify the file, you can use a tool like this [online CSS compressor using YUI Compressor](http://www.refresh-sf.com/yui/) or perform the minification as part of your build process.

Browser support
-----------

* Google Chrome
* Mozilla Firefox 3+
* Apple Safari 4+
* Opera 10+
* Internet Explorer 6+

Contribute
-----------

Please read the Wiki entry on [contributing to Normalize.css](https://github.com/necolas/normalize.css/wiki/contribute)

License
-----------

Public domain

Acknowledgements
------------

Normalize.css is a project by [Nicolas Gallagher](http://github.com/necolas) and [Jonathan Neal](http://github.com/jonathantneal).
